/*Logo style*/
.nav-logo-wrap .logo{
    max-width: 170px;
}
a, .section-more, .contact-item a{
    color: rgb(79, 129, 189);
}
.post-prev-title a{
    color: rgb(79, 129, 189);
}
.post-prev-info a{
    color: rgba(79, 129, 189, 0.7);
}
/*Header Menu*/
/* .toolbar-fixed .main-nav.dark{
    margin-top: 39px;
}
.toolbar-fixed.toolbar-tray-open .main-nav.dark{
    margin-top: 78px;
}
.toolbar-fixed.toolbar-vertical .main-nav.dark{
    margin-top: 39px;
} */
.main-nav.dark{
    background: rgba(79, 129, 189, 1);
    z-index: 100;
}
.mn-sub{
    background: rgba(79, 129, 189, 1);
}
.inner-nav ul li .mn-sub li a{
    color: rgba(255,255,255, 1)!important;
}

.inner-nav {
    max-width: 100%;
}
.mobile-on .desktop-nav ul {
    background: rgba(79, 129, 189, 1);
}

/*Page title*/
.main-page-title .content{
    max-width: 1170px;
    margin-left: auto;
    margin-right: auto;
    padding-left: 15px;
    padding-right: 15px;
}
.main-page-title h1{
    font-family: Dosis,arial,sans-serif;
    font-size: 30px;
    font-weight: 400;
    letter-spacing: 0.2em;
    line-height: 1.5;
    margin-top: 0;
    opacity: 0.9;
    position: relative;
    text-transform: uppercase;
    margin-bottom: 0;
}
.node__title{
    font-size: 23px;
}

.nd-region #sidebar {
    padding: 50px 15px;
}

#block-rhythm-sub-content {
    padding-bottom: 70px;
}

/*Three prizes grid section*/
.alt-features-item-custom {
    margin-bottom: 50px;
    text-align: center;
}

.alt-features-item-custom .views-field-field-icon-image{
    text-align: center;
    margin-bottom: 20px;
}

.alt-features-item-custom .views-field-title a{
    display: block;
    font-size: 14px;
    font-weight: 400;
    letter-spacing: 0.4em;
    margin-bottom: 21px;
    text-align: center;
    text-transform: uppercase;
    transition: all 0.4s linear;
}
.alt-features-item-custom .views-field-title a:hover {
    opacity: 0.5;
    transition: all 0.3s linear;
    text-decoration: none;
}

.alt-features-item-custom .views-field-body {
    color: #777;
    font-size: 14px;
    font-weight: 300;
    line-height: 1.86;
    margin-bottom: 20px;
}

/*Mailchimp Subscription form*/
#mc_embed_signup{
    background: none!important;
}
#mc_embed_signup_scroll{
    text-align: center!important;
}
#mc_embed_signup input.email{
    border-color: rgba(0, 0, 0, 0.1)!important;
    border-radius: 0!important;
    padding: 10px!important;
    height: auto!important;
    margin-right: 0!important;
    display: inline-block!important;
}
#mc_embed_signup .submit-btn{
    display: inline-block!important;
}
#mc_embed_signup .button{
    background: rgba(34, 34, 34, 0.9)!important;
    border-radius: 0!important;
    height: auto!important;
    width: auto!important;
    box-sizing: border-box;
    color: #fff;
    font-size: 11px;
    font-weight: 400;
    letter-spacing: 2px;
    padding: 5px 18px!important;
    text-decoration: none;
    text-transform: uppercase;
    transition: all 0.2s cubic-bezier(0, 0, 0.58, 1) 0s;
}

/*Learning section*/
.learning-wrap .mb-10{
    text-align: center;
}
.views-element-container header {
    margin-bottom: 20px;
}

.views-exposed-form > .form-group {
    width: 80%;
    float: left;
}

.views-exposed-form > .form-actions {
    width: calc(100% - 85%);
    float: left;
    display: inline-block;
}

.views-exposed-form > .form-actions .btn {
    width: 100%;
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
}

.research-item {
    clear: both;
    margin-bottom: 40px;
}

.research-item .views-field-field-cover-image {
    float: left;
    background: #eee;
    padding: 10px;
    margin: 0 20px 20px 0;
}

.research-item .views-field-title {
    font-family: Dosis,arial,sans-serif;
    font-size: 16px;
    letter-spacing: 0.2em;
    text-transform: uppercase;
    margin-bottom: 6px;
    margin-top: 3px;
    font-weight: normal;
}

.research-item .views-field-field-research-type a, .research-item .views-field-field-file-upload a {
    color: #00215B;
}

.research-item .views-field-field-file-upload {
    background: url("../images/ic_download.svg") no-repeat left center;
    margin-left: 155px;
    padding-left: 25px;
    background-size: 20px;
    margin-top: 15px;
}

.research-item .views-field-body {
    border-top: 1px solid #ddd;
    padding-top: 14px;
    margin-top: 12px;
    margin-left: 155px;
}

.research-item .views-field-body p {
    font-size: 15px;
    margin-bottom: 0;
}

.research-item .views-field-body p a {
    color: #00215B;
}

.research-item .views-field-field-publish-date, .research-item .views-field-field-author {
    color: #909090;
}

/*Meet the team and prize section*/
.partner-item .views-field-field-logo,
.prize-item .views-field-field-logo {
    margin-bottom: 20px;
}

.video-embed-field-responsive-video:after {
    padding-bottom: 50px;
    overflow: hidden;
}

.blog-item-body .video-embed-field-responsive-video iframe{
    position: static;
    width: 100%;
    height: 480px;
}

.main-page-title{
    margin-bottom: 0;
}

#block-rhythm-sub-headerdarkmain{
    margin-bottom: 0;
}

/*Footer*/
#block-rhythm-sub-footer{
    margin-bottom: 0;
}

@media only screen and (min-width: 480px) {
    .webform-submission-subscribe-node-98-form .form-item {
        width: 80%;
        float: left;
    }

    .webform-submission-subscribe-node-98-form .btn-medium {
        float: left;
        width: calc(100% - 80%);
        padding: 10px 0;
        border-top-left-radius: 0;
        border-bottom-left-radius: 0;
        border: 0;
    }
}
